/* CSS Document */
body, html {
  height: 100%;
  font-family: Lato, sans-serif; }

.bg {
  background-image: url(../images/bg3.jpg);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.nav-link a {
  width: 280px;
  padding: 30px 0 70px 0;
  font-size: 30px;
  color: #fff;
  float: right;
  text-align: center;
  margin-left: 15px;
  outline: none;
  transition: ease-in-out 0.5s; }
  .nav-link a:hover, .nav-link a:focus {
    text-decoration: none; }
  .nav-link a.first {
    background: url(../images/nav-pink.png) no-repeat bottom center/cover; }
    .nav-link a.first:hover {
      padding-top: 90px; }
    .nav-link a.first.active {
      padding-top: 90px; }
  .nav-link a.second {
    background: url(../images/nav-blue.png) no-repeat bottom center/cover; }
    .nav-link a.second:hover {
      padding-top: 90px; }
    .nav-link a.second.active {
      padding-top: 90px; }
  .nav-link a.third {
    background: url(../images/nav-purple.png) no-repeat bottom center/cover; }
    .nav-link a.third:hover {
      padding-top: 90px; }
    .nav-link a.third.active {
      padding-top: 90px; }
  .nav-link a.fourth {
    background: url(../images/nav-peach.png) no-repeat bottom center/cover; }
    .nav-link a.fourth:hover {
      padding-top: 90px; }
    .nav-link a.fourth.active {
      padding-top: 90px; }

.message-box {
  position: absolute;
  top: 20%;
  left: 5%;
  width: 550px;
  padding: 60px;
  opacity: 0;
  margin-top: -70px;
  text-align: center;
  border: 2px solid #ddd;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 10px; }
  .message-box h2 {
    color: #f85fb2;
    font-size: 40px;
    line-height: 42px;
    margin-top: 0;
    font-weight: 300; }
  .message-box h3 {
    color: #888;
    font-size: 28px;
    line-height: 35px;
    font-weight: 300; }

.modal-dialog {
  margin-top: 220px; }
  .modal-dialog.modal-xlg {
    width: 1095px; }
  .modal-dialog.modal-xxlg {
    width: 1300px; }
  .modal-dialog .modal-content {
    background: #fff;
    box-shadow: none;
    border: 0; }
    .modal-dialog .modal-content.modal-solid {
      background: #fff; }
    .modal-dialog .modal-content .modal-header {
      padding: 35px 50px 30px 50px;
      border-bottom: 0; }
      .modal-dialog .modal-content .modal-header .close {
        font-size: 45px;
        opacity: 0.5;
        transition: ease-in-out 0.2s; }
        .modal-dialog .modal-content .modal-header .close.first {
          color: #f85fb2; }
        .modal-dialog .modal-content .modal-header .close.second {
          color: #4abefb; }
        .modal-dialog .modal-content .modal-header .close.third {
          color: #582ce7; }
        .modal-dialog .modal-content .modal-header .close.fourth {
          color: #f58a61; }
        .modal-dialog .modal-content .modal-header .close:hover {
          opacity: 1; }
      .modal-dialog .modal-content .modal-header .modal-title {
        font-size: 30px; }
        .modal-dialog .modal-content .modal-header .modal-title.first {
          color: #f85fb2; }
        .modal-dialog .modal-content .modal-header .modal-title.second {
          color: #4abefb; }
        .modal-dialog .modal-content .modal-header .modal-title.third {
          color: #582ce7; }
        .modal-dialog .modal-content .modal-header .modal-title.fourth {
          color: #f58a61; }
    .modal-dialog .modal-content .modal-body {
      padding: 5px 50px 20px 50px; }
      .modal-dialog .modal-content .modal-body.terms-conditions h2 {
        color: #f85fb2;
        font-weight: bold;
        margin: 0; }
      .modal-dialog .modal-content .modal-body.terms-conditions h4 {
        color: #888;
        margin-top: 0; }

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  font-size: 25px;
  color: #fff; }
  .footer a {
    padding: 0 10px;
    color: #fff;
    text-shadow: 0 0 10px #000; }

.p0 {
  padding: 0px !important; }

.p1 {
  padding: 15px !important; }

.p2 {
  padding: 30px !important; }

.p3 {
  padding: 45px !important; }

.p4 {
  padding: 60px !important; }

.p5 {
  padding: 75px !important; }

.pt0 {
  padding-top: 0px !important; }

.pt1 {
  padding-top: 15px !important; }

.pt2 {
  padding-top: 30px !important; }

.pt3 {
  padding-top: 45px !important; }

.pt4 {
  padding-top: 60px !important; }

.pt5 {
  padding-top: 75px !important; }

.pr0 {
  padding-right: 0px !important; }

.pr1 {
  padding-right: 15px !important; }

.pr2 {
  padding-right: 30px !important; }

.pr3 {
  padding-right: 45px !important; }

.pr4 {
  padding-right: 60px !important; }

.pr5 {
  padding-right: 75px !important; }

.pb0 {
  padding-bottom: 0px !important; }

.pb1 {
  padding-bottom: 15px !important; }

.pb2 {
  padding-bottom: 30px !important; }

.pb3 {
  padding-bottom: 45px !important; }

.pb4 {
  padding-bottom: 60px !important; }

.pb5 {
  padding-bottom: 75px !important; }

.pl0 {
  padding-left: 0px !important; }

.pl1 {
  padding-left: 15px !important; }

.pl2 {
  padding-left: 30px !important; }

.pl3 {
  padding-left: 45px !important; }

.pl4 {
  padding-left: 60px !important; }

.pl5 {
  padding-left: 75px !important; }

.m0 {
  margin: 0px !important; }

.m1 {
  margin: 15px !important; }

.m2 {
  margin: 30px !important; }

.m3 {
  margin: 45px !important; }

.m4 {
  margin: 60px !important; }

.m5 {
  margin: 75px !important; }

.mt0 {
  margin-top: 0px !important; }

.mt05 {
  margin-top: 7.5px !important; }

.mt1 {
  margin-top: 15px !important; }

.mt2 {
  margin-top: 30px !important; }

.mt3 {
  margin-top: 45px !important; }

.mt4 {
  margin-top: 60px !important; }

.mt5 {
  margin-top: 75px !important; }

.mr0 {
  margin-right: 0px !important; }

.mr1 {
  margin-right: 15px !important; }

.mr2 {
  margin-right: 30px !important; }

.mr3 {
  margin-right: 45px !important; }

.mr4 {
  margin-right: 60px !important; }

.mr5 {
  margin-right: 75px !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mb1 {
  margin-bottom: 15px !important; }

.mb2 {
  margin-bottom: 30px !important; }

.mb3 {
  margin-bottom: 45px !important; }

.mb4 {
  margin-bottom: 60px !important; }

.mb5 {
  margin-bottom: 75px !important; }

.ml0 {
  margin-left: 0px !important; }

.ml1 {
  margin-left: 15px !important; }

.ml2 {
  margin-left: 30px !important; }

.ml3 {
  margin-left: 45px !important; }

.ml4 {
  margin-left: 60px !important; }

.ml5 {
  margin-left: 75px !important; }

@media only screen and (max-width: 1830px) {
  .logo img {
    width: 230px; }

  .message-box {
    width: 430px;
    padding: 45px; }
    .message-box h2 {
      font-size: 35px; }
    .message-box h3 {
      font-size: 24px; }

  .nav-link a {
    width: 250px;
    font-size: 28px; }

  .footer {
    font-size: 20px; } }
@media only screen and (max-width: 1200px) {
  .message-box {
    width: 380px; }

  .nav-link a {
    width: 165px;
    font-size: 20px;
    padding: 22px 0 60px 0; }

  .footer {
    padding: 20px !important; }

  .modal-dialog {
    margin-top: 145px; }
    .modal-dialog.modal-content {
      width: 95% !important; }
      .modal-dialog.modal-content .modal-header {
        padding: 20px 25px 20px 25px; }
      .modal-dialog.modal-content .modal-body {
        padding: 5px 10px 20px 10px; } }
@media only screen and (max-width: 930px) {
  .message-box {
    width: 260px; }

  .nav-link a {
    width: 140px;
    padding: 20px 10px 40px 10px; } }
@media only screen and (max-width: 767px) {
  .bg {
    background: #f4f6f5; }

  .logo {
    text-align: center;
    display: block;
    margin-bottom: 20px; }

  .message-box {
    position: relative;
    margin-top: 0px !important;
    margin: 0 auto;
    left: auto;
    top: auto;
    background: #fff;
    opacity: 0.9 !important;
    width: 80%;
    margin-bottom: 25px;
    margin-top: 15px !important;
    display: none; }

  .nav-link a {
    float: none;
    display: block;
    width: 80%;
    margin: 0 auto;
    padding: 20px 0 25px 0;
    margin-bottom: 10px;
    border-radius: 6px;
    font-size: 24px; }
    .nav-link a:hover {
      padding-top: 20px !important; }
    .nav-link a.active {
      padding-top: 20px !important; }
    .nav-link a.first {
      background: none;
      background-color: #f85fb2; }
    .nav-link a.second {
      background: none;
      background-color: #4abefb; }
    .nav-link a.third {
      background: none;
      background-color: #582ce7; }
    .nav-link a.fourth {
      background: none;
      background-color: #f58a61; }

  .modal-dialog .modal-content .modal-body.terms-conditions {
    padding: 5px 30px 20px 30px; }

  .footer {
    text-align: center; }
    .footer .text-right {
      text-align: center; } }
